[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-6242

Date: (C)2007-12-19   (M)2017-12-07 


Unspecified vulnerability in Adobe Flash Player 9.0.48.0 and earlier might allow remote attackers to execute arbitrary code via unknown vectors, related to "input validation errors."

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
SECTRACK-1019116
SUNALERT-238305
BID-26951
SECUNIA-28157
SECUNIA-28161
SECUNIA-28213
SECUNIA-28570
SECUNIA-30507
ADV-2007-4258
ADV-2008-1724
GLSA-200801-07
RHSA-2007:1126
SUSE-SA:2007:069
TA07-355A
adobe-swf-code-execution(39128)
http://www.adobe.com/support/security/bulletins/apsb07-20.html

CPE    3
cpe:/a:adobe:flash_player:8.0.35.0
cpe:/a:adobe:flash_player:9.0.48.0
cpe:/a:adobe:flash_player:7.0.70.0
CWE    1
CWE-20
OVAL    8
oval:org.secpod.oval:def:9338
oval:org.secpod.oval:def:9822
oval:org.secpod.oval:def:9357
oval:org.secpod.oval:def:9785
...

© 2013 SecPod Technologies